Bug 233815 - workrave: unowned directory
workrave: unowned directory
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: workrave (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tomas Mraz
Fedora Extras Quality Assurance
: EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-03-25 06:13 EDT by Michael Schwendt
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: workrave-1.8.4-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-26 04:36:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2007-03-25 06:13:27 EDT
--- workrave.spec.orig  2006-09-07 20:55:39.000000000 +0200
+++ workrave.spec       2007-03-25 12:12:48.000000000 +0200
@@ -60,6 +60,7 @@
 %{_libdir}/bonobo/servers/Workrave-Control.server
 %{_libexecdir}/workrave-applet
 %{_datadir}/gnome-2.0/ui/GNOME_WorkraveApplet.xml
+%dir %{_datadir}/pixmaps/workrave
 %{_datadir}/pixmaps/workrave/workrave-icon-huge.png
 %{_datadir}/applications/fedora-workrave.desktop

Note You need to log in before you can comment on or make changes to this bug.